@media(max-width:767px) {
    #header-logo {
        display:none;
    }
    #header-logo-link {
        padding:0;
        margin:0;
    }
}
.navbar-brand>img {
   width: 99px;
}

button.navbar-toggle {
    margin-top: 5px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 7px;
    padding-left: 7px;
}
button.navbar-toggle .icon-bar {
    width: 15px;
}
#about-image {
    width: 193px;
}
#about-image-container {
    margin:0 auto;
    /*width: 193px;*/
}
h2.header-backing {
    background: #222;
    color: #fff !important;
    font-size: 1.3em;    
}

#btn-reset-calculator {
    margin: 15px 0;
    text-decoration: underline;
    cursor: pointer;
}

#top-nav-menu {
    font-size: 0.9em;
}

.superscript {
    vertical-align: super;
    font-size: smaller;
}

#calculator-busy-overlay {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    z-index: 999999999999;
}

.h3-party-background {
    background-image: url('../images/covers/cover-13.jpg');
    background-position: 0% 64%;
}

.h3-classic-background {
    background-image: url('../images/covers/cover-classic.jpg');
    background-position: 0% 20%;
}
.mb-15 {
    margin-bottom: 15px;
}